slepc-3.21.1 2024-04-26
Report Typos and Errors

# SlepcFinalize

Checks for options to be called at the conclusion of the SLEPc program and calls PetscFinalize().

### Synopsis

    #include "slepcsys.h"
    PetscErrorCode SlepcFinalize(void)

Collective on PETSC_COMM_WORLD

### See Also

SlepcInitialize(), PetscFinalize()

### Level

beginner

### Location

src/sys/slepcinit.c

### Examples

src/eps/tutorials/ex1.c
src/eps/tutorials/ex1f.F90
src/eps/tutorials/ex2.c
src/eps/tutorials/ex3.c
src/eps/tutorials/ex4.c
src/eps/tutorials/ex5.c
src/eps/tutorials/ex6f.F90
src/eps/tutorials/ex7.c
src/eps/tutorials/ex9.c
src/eps/tutorials/ex10.c
src/eps/tutorials/ex10f.F90
Index of all sys routines
Table of Contents for all manual pages
Index of all manual pages